﻿#Dashboard
{
    width: 12em;
    float:left;
    margin: 0 40px 20px 0;
}

.TextBoxWatermark
{
    font-style: italic;
    color: #ACA899;
}

/**** HEADINGS ****/

#SampleContent h1
{
    font-size: x-large;
}

#SampleContent h2
{
    background-color: #E8F3F9;
    font-size: larger;
    padding:5px 12px;
}

.snippetGroup h3 
{
    font-size: small;
    margin:0 0 2px 0;
}


#DisabledAdaptersWarning
{
    width: 75%;
}

.hotWarning
{
    color:Red !important;
    font-weight:bold;
    font-size:1em;
}

.coolWarning
{

}

.dashboardLink
{
    
}

.dashboardLink input, .dashboardLink input.button
{
    background:url(btn-blank-background.png) no-repeat;
    background-position:left top;
    height:34px;
    width:215px;
    color:#ffffff;  margin:0 auto; overflow:hidden; display:block;
    border-width:0; font-size:15px; letter-spacing:2px;

    cursor:pointer; font-weight:bold;
}

.dashboardLink input.button-hover
{
    background-position: left bottom;
    color:#FEFF00;
}

.membershipHint
{
    background-color: #EEEEEE; 
    margin: 4px; 
    border: 1px solid #BBBBBB; 
    color:#666666;
}

#SampleContent
{
    margin-left: 15.5em;
    position: relative;
    z-index: 100;
}

#SampleContent .SampleProlog
{
}

#SampleContent .SampleWorkingExample
{
}

#Snippets 
{
    clear:both;
    width: 100%;
    position: relative;
    margin-top: 25px;
}

#SnippetGroupParent
{
    float: left;
    position: relative;
    width: 100%;
}

.snippetGroup
{
    position: relative;
    width: 47%;
}

/*** SNIPPET THAT IS IN USE ***/

#Snippets .snippet
{
    position: relative;
    width: 100%;
    background: #E8F3F9 url(bg-snippet.png) repeat-x;
    border:1px solid #1E77D3;
    height: 400px;    
    overflow: scroll;
    padding:0 0 0 4px;
    font-size:1.1em;
    font-family: "Courier New", Courier, monospace;
    white-space: nowrap;
    color:#000099;
}

/*** SNIPPET THAT IS **NOT** IN USE ***/

#Snippets .snippet-dim
{
    background: #E6E6E6 url(bg-snippet-dim.png) repeat-x;
    border-color:#787878;
}

#Snippets .leftCol
{
    float: left;
}

#Snippets .rightCol
{
    float: right;
}

/*** TabContainer ***/

.TabContainerTop
{
    
    background-image: url(news_line.gif);
    background-repeat:repeat-x; background-position:0 27px;

}

.TabContainer .ajax__tab_header .ajax__tab_outer, .TabContainer .ajax__tab_header .ajax__tab_outer a
{
    color:#000000;
	background-image: url(news_menu2.gif);
    background-repeat: no-repeat;
}

.TabContainer .ajax__tab_header .ajax__tab_tab
{

width: 141px; height:34px; padding:7px 0 0px 0; 
    display: block;
    text-align: center;	font-size:13px;  margin-right:2px;
}

.TabContainer .ajax__tab_header .ajax__tab_tab div
{
    font-family: Verdana, Arial, Sans-Serif;
}

.TabContainer .ajax__tab_active .ajax__tab_outer, .TabContainer .ajax__tab_active .ajax__tab_outer a
{
    color:#ffffff;
    font-weight:bold; 
	background-image: url(news_menu.gif);
    background-repeat: no-repeat;
}

.TabContainer .ajax__tab_body
{
    /*
    border: solid 3px #7ecef4;
    border-top:none;*/
}

/*** TabContainerBlue ***/

.TabContainerBlueTop
{
    background-image: url(TabContainer_bgBlue3.gif);
    background-repeat:repeat-x;
    background-position:0% 3px;
}

.TabContainerBlue .ajax__tab_header .ajax__tab_outer
{
	color:#ffffff; 

background-image: url(TabContainer_bgBlue2.gif);
    background-repeat: no-repeat;
}

.TabContainerBlue .ajax__tab_header .ajax__tab_tab
{
    padding: 8px 10px 4px 11px;    
    width: 72px;
    display: block;
    text-align: center;
}

.TabContainerBlue .ajax__tab_header .ajax__tab_tab div
{
    font-family: Verdana, Arial, Sans-Serif;
}

.TabContainerBlue .ajax__tab_active .ajax__tab_outer
{
    color:#343695; 
	
    font-weight:bold;
	background-image: url(TabContainer_bgBlue.gif);
    background-repeat: no-repeat;
	
}

.TabContainerBlue .ajax__tab_body
{
    border: solid 3px #7C7DB5;
    border-top:none;
}

/*** LinkButton ***/
a.bu2
{
     background-image:url(btn-blank-background.png);
     width:215px; height:34px; display:inline-block; overflow:hidden;
      background-repeat:no-repeat; text-align:center; color:#ffffff;
      line-height:34px; font-weight:bold;  text-decoration:none;
    }
 
 a.bu2:hover{ background-position:0 -34px;}
  .bu2 img{ vertical-align:middle}  

#LinkButton A, .bu 
{
    background: url(btn-blank-background.png) no-repeat;
    overflow:hidden; display:inline-block;
     font-weight:bold;
     width:215px; line-height:34px;
     height:34px; 
     text-align:center; text-align:center; 
     color:#ffffff; text-decoration:none;
}
.bu5
{background: url(btn-blank-background2.png) no-repeat;
}
#LinkButton A:link   , a.bu:link   { color: #ffffff; }
#LinkButton A:visited , a.bu:visited  { color: #ffffff; }
#LinkButton A:active , A.bu:active   { color: #ffffff; }
#LinkButton A:hover  , A.bu:hover    { color: #ffffff; background-position:0 -34px; }
